count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: false
length: 255
md5: db23568bd6bed5ba043e45c6f34c763e
publications: http://rnacentral.org/api/v1/rna/URS00017CF037/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017CF037
sequence: UACGGAAGGGGGCUAGCGUUGUUCGGAAUUACUGGGCGUAAAGCGUGCGCAGGCGGCGCGUUAAGACAGGUGUCGAAAGCCCCGAGCUUAACUUGGGAAUUGCGCUUGUGACUGGCGUGCUGGAGUGUGGCAGAGGGAGGUGGAAUUCCACGUGUAGCAGUGAAAUGCGUAGAGAUGUGGAGGAACACCGAUGGCGAAGGCAGCCUCCUGGGCCAGCACUGACGCUCAUGCACGAAAGCGUGGGGAGCAAACAGG
url: http://rnacentral.org/api/v1/rna/URS00017CF037?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017CF037/xrefs?format=yaml
